Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Commerce
payments, invoices & products api
Get the health of the Shopify integration
cURL
curl --request GET \ --url https://services.leadconnectorhq.com/store/shopify/health/{altId} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://services.leadconnectorhq.com/store/shopify/health/{altId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/store/shopify/health/{altId}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
{ "status": true, "message": "Successfully created" }
{ "statusCode": 422, "message": [ "Unprocessable Entity" ], "error": "Unprocessable Entity"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Status of api action
true
Success message
"Successfully created"
Was this page helpful?